import { Meta, Story, Canvas, Description } from '@storybook/addon-docs/blocks';
import readme from './readme.md';

<Meta title="calendar/digi-calendar-datepicker" />

<!-- Description pulled from auto generated Stencil docs -->

<Description markdown={readme} />

## Datepicker

Description text!

<Canvas>
	<Story name="Datepicker">
		/* html */
		{`
      <digi-typography>
        <h2>Datepicker component</h2>
       <digi-calendar-datepicker>
       </digi-calendar-datepicker>
       </digi-typography>
    `}
	</Story>
</Canvas>
